﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tretton37.WebDownloader", "Tretton37.WebDownloader\Tretton37.WebDownloader.csproj", "{FAFB6701-EE23-4AC7-8C12-C54735005159}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{A202039E-8956-446F-BB64-9D6977247C25}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAFB6701-EE23-4AC7-8C12-C54735005159}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFB6701-EE23-4AC7-8C12-C54735005159}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFB6701-EE23-4AC7-8C12-C54735005159}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFB6701-EE23-4AC7-8C12-C54735005159}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {927322DB-6119-4ED1-9206-BA0FE1F2E5D4}
	EndGlobalSection
EndGlobal
